/*---------------------Wrapper-----------------------*/
head {display: none;}
body {background: #B9FF3D; font: 12px/20px tahoma;margin: 0px;padding: 0px; }

.contener {width: 300px;margin: 0 auto;}
.clear {clear: both;}
.noindex{display:none;}
*{margin:0;padding:0;}	
h1 {color: #fff;font-family: "Myriad Pro", Arial;margin-top: 2px;}
h2{clear: both;color: #fff;font-size: 22px;font-weight: bold;margin-bottom: 15px;margin-top: 15px;}
img{border:none;}
input {background: #fff;padding: 5px;color: #1F1A17;border: none;}
a{text-decoration:none;color:#5F5555;}
a:hover{color:#1D1A1A;}	
.clearfix {
font-size: 1px;
clear: both;
text-align: center;
}
/*---------------------Header----------------------*/
.lang {color: #BEBABA;padding: 7px 14px 5px;}		
#logo {
background-image: url(../js/logo.png);
background-position: center;
background-repeat: no-repeat;
width: 300px;
height: 85px;
float: left;
margin-top: 0px;
}
.langmg{margin-left:3px;border:1px solid #fff; cursor:pointer;}
.langppp{float: left;margin-top: -1px;}
.logo-text{color: #FFFFFF;font-family: trebuchet ms;font-size: 13px;clear:both;}	
#top_search {
float: right;
margin-bottom: 10px;
margin-top: 7px;
}
.search_buton {margin-right: 5px;padding: 5px 7px;cursor:pointer;}
.videobox_top {
font-size: 14px;
padding: 9px;
color: #FFF;
margin-top: 10px;
clear: both;
background: #91D616;
margin-bottom: 20px;
}
#new {
font-size: 10px;
background: #91D616;
padding: 7px 5px 0px 5px;
height: 33px;
margin-bottom: 17px;
}
/*---------------------Content---------------------*/	
#content_t {float: left;margin-left: 7px;margin-top: 35px;}
#content_teg {margin: 15px 0 15px;color: #CECECE;}
.msg {font-size: 14px;padding: 10px;color: #FFF;}
/*---------------------Thumbs---------------------*/
#content_container {
display: inline-block;
}
.thumb {width: 142px;position: relative;padding-top: 5px;height: 120px;}
.product_vert .tumb_a {color: #FFFFFF;font-size: 10px;overflow: hidden;text-align: center;text-shadow: 1px 1px 1px #000000;}
#two{position: relative;top: -120px;z-index: 50;}	
.thumb:hover{z-index: 10;}
#two:hover{z-index: 100;}	
.time {
font-size: 12px;
margin-top: -26px;
position: absolute;
z-index: 300;
background: #B9FF3D;
margin-left: 9px;
padding: 0 3px;
opacity: 0.8;
}
noindex:-o-prefocus,.time {margin-top: -142px}
@-moz-document url-prefix() { .time { margin-top: -30px; } } 
.product_vert {
background: #2E2E2E;
color: #FFF;
width: 170px;
border: 1px solid #333;
margin: 0 3px 5px 3px;
}
p.top_detail{text-transform:capitalize;}
.product_vert .item_details .cat {font-size: 12px;color: #555;}
.product_vert .item_details span {color: #FFFFFF;font-size: 11px;}
.top_detail {margin-top: -118px;font-size: 12px;overflow: hidden;height: 20px;}
@-moz-document url-prefix() { .top_detail { margin-top: -125px; } } 
.product_vert .tumb_a .top_detail{margin:0 auto;width:160px;overflow:hidden;white-space:nowrap;letter-spacing:normal;padding:0;font-size:13px;}
.sidebox {color:#FFFFFF;display:inline-block;height:140px;padding:5px 0 0;font-size:12px;}
.sidebox td {color: #ECECEC;padding-left: 10px;}
.lincs {color:#888;font-size:10px;text-align:left;}
.lk{padding:15px;clear:both;}
.lincs a:hover {color:#fff;text-decoration:none;text-shadow:none;}	
.lincscat {padding: 10px 7px;text-align: right;font-size: 14px;margin-top: 13px;height: 19px;}
.lincscat a {margin-left: -6px;}
.pages a {
padding: 5px 15px;
font-size: 12px;
background: #111;
}
.pages span {color: #FFF;padding: 5px 7px;background: #A3A3A3;margin-left: 5PX;}
#pgn {
margin-top: 10px;
clear: both;
text-align: center;
}
/*----------------------footer-----------------------*/ 
#copy {color: #FFF;font-size: 10px;font-weight: bold;text-align: center;}
#trade {font-size: 10px;font-weight: bold;margin-bottom: 5px;text-align: center;}
#trade a {padding: 0 5px;}
#trade a:hover{padding:0 5px;background:#cecece;color:#444;}
#disclaimer{clear:both;text-align:center;font-size:10px;text-decoration:none;}	
.bookmark {left: 93%;margin: 0;padding: 0;position: fixed;top: 60%;z-index: 1003;}
.bookmark:hover {left: 92.5%;top: 60%;}
#disqus_thread{margin-top:10px;}
#pages {
color: #332C2C;
border: 1px dashed #CECECE;
padding: 20px;
width: 300px;
margin: 0 auto;
}
#foot {clear: both;padding-top: 4px;margin-bottom: 20px;}